=== debian/changelog ===
mmv (1.01b-19build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:08 +0000

mmv (1.01b-19) unstable; urgency=medium

  * Update my name/email address.
  * Bump Standards-Version to 3.9.6.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 21 Jan 2016 21:12:20 +0100

mmv (1.01b-18) unstable; urgency=low

  * Make LFS support working on 32-bit (again?) by adding the output of
    "getconf LFS_CFLAGS" to CFLAGS.
    + Fixes lintian warning binary-file-built-without-LFS-support
    + Closes: #722709
  * Switch to a dh7 style debian/rules file
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Fri, 13 Sep 2013 21:42:25 +0200

mmv (1.01b-17) unstable; urgency=low

  * Fix lintian warning malformed-override
  * Fix blhc warning dpkg-buildflags-missing by passing CFLAGS explicitly.
  * Fix double build by calling "touch build-stamp" after the build.
  * Add Vcs-* headers

 -- Axel Beckert <abe@debian.org>  Sat, 29 Dec 2012 17:14:25 +0100

mmv (1.01b-16) unstable; urgency=low

  * Add myself as Uploader.
  * Bump Standards-Version to 3.9.3 (no other changes necessary)
  * Switch to source format "3.0 (quilt)"
  * Add slightly modified patch by Ulrich Eckhardt to provide better
    diagnostics for directory renaming (Closes: #584850)
  * Add examples section to man page (Closes: #380327)
  * Add warnings about blanks in patterns and file names when reading
    patterns from STDIN (Mitigates: #149873)
  * Rewrite debian/rules with oldstyle debhelper utilities
    + Use compat-level 9
    + Add build-dependency on debhelper >= 9~
  * Fix lintian-warnings debian-rules-missing-recommended-target
  * Use hardening build flags
    + Add build-dependency on dpkg-dev >= 1.16.1~
    + Add patch to fix FTBFS with -Werror=format-security
  * Fix wrong license reference in debian/copyright
  * Add some lintian overrides related to non-existent upstream web page
    or upstream changelog.

 -- Axel Beckert <abe@debian.org>  Sat, 29 Dec 2012 03:37:29 +0100

mmv (1.01b-15) unstable; urgency=low

  * New Maintainer (closes: #485999)
  * Update to Standards-Version 3.8.1:
    - Switch from DEB_BUILD_OPTIONS debug to noopt, add support for parallel.
  * Replace call to dh_md5sums with direct creation and remove Build-Depends
    on debhelper.
  * Don't ignore make clean errors anymore and use $(MAKE) instead of make in
    debian/rules.
  * Add empty line before .ce The Task Options (closes: #411182)
  * Initialize tv_usec (closes: #452993)
  * Add mising linebreak to an italic line (closes: #411181)
  * Wrap cmdname in basename() (closes: #452989)
  * Add reference to the full text of the GPL file in the common-licenses
    directory.
  * Escape all relevant dashes in the manpage to not turn them into hyphens.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 30 May 2009 18:08:18 +0200

mmv (1.01b-14) unstable; urgency=low

  * Thanks for NMU to Joey, Ai and Uwe
  * applied Patch to initialize var (Closes: Bug #316363)
  * removed 2 dozent GCC warnings (uninitialized, unused, ambiquous else)

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 04 Feb 2006 23:58:43 +0100

mmv (1.01b-12.3) unstable; urgency=low

  * NMU
  * Remove postinst and prerm, finishing /usr/doc transition. Closes: #322813

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 00:54:51 -0500

mmv (1.01b-12.2) unstable; urgency=low

  * NMU
  * Fix segfault at startup on amd64 (and possibly other architectures)
    due to implicit declaration of functions from stdlib.h. (Closes: #322541)

 -- Ari Pollak <ari@debian.org>  Sat, 13 Aug 2005 01:01:13 -0400

mmv (1.01b-12.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2005-08-06).
  * Fixed FTBFS with gcc 3.4 / 4.0 by applying patch from
    Andreas Jochens (Closes: #260574).

 -- Uwe Hermann <uwe@debian.org>  Sat,  6 Aug 2005 22:07:06 +0200

mmv (1.01b-12) unstable; urgency=low

  * LFS support! (not sure if this breaks something :) (Closes: Bug #106822)
  * support -- as option terminator (Closes: Bug #52417)

 -- Bernd Eckenfels <ecki@debian.org>  Tue, 20 Nov 2001 19:03:24 +0100

mmv (1.01b-11) unstable; urgency=medium

  * added Build-Depends (Closes: Bug #105025)
  * bumped Standards Version from 3.0.1 to 3.6.5
  * make strig/-g depending on environemnt variable
  * added a comment about quoting 'to' patter (Closes: Bug #106076)

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 10 Nov 2001 18:28:56 +0100

mmv (1.01b-10.1) unstable; urgency=LOW

  * reupload cause it was rejected

 -- Bernd Eckenfels <ecki@debian.org>  Thu,  3 Aug 2000 02:38:20 +0200

mmv (1.01b-10) unstable; urgency=LOW

  * debian/rules clean will now kill *~ files

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 23 Jul 2000 04:28:46 +0200

mmv (1.01b-9) unstable; urgency=LOW

  * closes: #67605 (no special handling for char > 127 anymore)
  * clsoes: #60128 (i think it was fixed by hartmut already)
  * man page and doc now in /usr/share, new standards version

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 23 Jul 2000 04:08:19 +0200

mmv (1.01b-8.1) unstable; urgency=LOW

  * NMU
  * fixed the invalid initializer for glibc-2.1
  * closes: #31929
  * changed in debian/rules in the clean target:
      + /bin/rm -f  into -rm -f 
      + make into -make
      + added *~

 -- Hartmut Koptein <koptein@debian.org>  Fri,  9 Jul 1999 10:24:17 +0200

mmv (1.01b-8) unstable; urgency=LOW

  * should compile now with different headers (Bug#26955).

 -- Bernd Eckenfels <ecki@debian.org>  Sun,  1 Nov 1998 05:36:36 +0100

mmv (1.01b-7) frozen unstable; urgency=LOW

  * Remove debian/files with make clean (Bug#21526).

 -- Michael Meskes <meskes@debian.org>  Wed, 22 Apr 1998 16:19:30 +0200

mmv (1.01b-6) frozen unstable; urgency=LOW

  * Make lintian happy.

 -- Michael Meskes <meskes@debian.org>  Fri, 17 Apr 1998 14:36:19 +0200

mmv (1.01b-5) unstable; urgency=LOW


