=== debian/control ===
Source: mmv
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: utils
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9~),
               dpkg-dev (>= 1.16.1~)
Vcs-Git: git://git.deb.at/pkg/mmv.git
Vcs-Browser: http://git.deb.at/w/pkg/mmv.git

Package: mmv
Architecture: any
Description: Move/Copy/Append/Link multiple files
 mmv is a program to move/copy/append/link multiple files
 according to a set of wildcard patterns. This multiple action is
 performed safely, i.e. without any unexpected deletion of files due to
 collisions of target names with existing filenames or with other
 target names.
Depends: ${misc:Depends},
         ${shlibs:Depends}
