## mmv 2.3

=== debian/changelog ===
mmv (2.3-1) unstable; urgency=medium

  * New upstream minor bugfix release.
    + Drop build-aux/ltmain.sh from debian/copyright —- no more shipped.
    + Update main license from GPL to GPL-3+ and remove lintian override.

 -- Axel Beckert <abe@debian.org>  Mon, 14 Mar 2022 00:12:07 +0100

mmv (2.1-1) unstable; urgency=medium

  * Move packaging git repo to Salsa and update Vcs-* header accordingly.
  * Bump debhelper compat level to 13 and use debhelper-comapt build-dep
    instead of debian/compat.
  * Enable all hardening build flags. Thanks Lintian!
  * Remove trailing whitespace in debian/changelog. Thanks Lintian!
  * Set "Rules-Requires-Root: no". Thanks Lintian!
  * Convert debian/copyright to machine-readable DEP-5 format.
    + Add lintian override for copyright-refers-to-symlink-license as the
      upstream statement didn't mention a version, just "the GPL", and
      hence any version should acceptable.
  * Switch to new upstream at https://github.com/rrthomas/mmv.
    + Add a debian/watch file and drop according lintian overrides.
    + Add Homepage header and drop according lintian overrides.
  * Import new upstream release 2.1. (Closes: #985325, #1006481)
    + Removes ability to append. Update package description and links in
      debian/links accordingly.
    + Removes (buggy) ability to read output from "mmv -n" and rename
      files accordingly. Suggest renameutils instead. (Closes: #149873)
    + Add a NEWS.Debian file mentioning these two feature removals.
    + Drop remaining original lintian override "no-upstream-changelog".
    + Drop all patches. All issues fixed upstream according to upstream.
    + Drop binary links from debian/links, upstream installation routines
      already create them now.
    + Drop debian/dirs, upstream installation routines already take care.
    + Drop debian/docs as the README file now has a common, detected name.
    + debian/rules: Drop hardcoded configuration variables. Thanks Reuben
      Thomas for that hint!
    + Add new build-dependencies (thanks to Reuben Thomas for some hints):
      gengetopt, help2man, pkg-config and libgc-dev.
    + Update debian/copyright.
    + Add lintian override for too long lines in aclocal.m4.
  * Declare compliance with Debian Policy 4.6.0. (No further changes were
    needed.)
  * Update package description as suggested by the new upstream.

 -- Axel Beckert <abe@debian.org>  Sun, 27 Feb 2022 21:55:46 +0100
