=== debian/control ===
Source: mmv
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: utils
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1~),
               gengetopt,
               help2man,
               libgc-dev,
               pkg-config
Vcs-Git: https://salsa.debian.org/debian/mmv.git
Vcs-Browser: https://salsa.debian.org/debian/mmv
Homepage: https://github.com/rrthomas/mmv
Rules-Requires-Root: no

Package: mmv
Architecture: any
Description: Move/Copy/Link multiple files and directories
 mmv is a program to move/copy/link multiple files and directories
 according to a set of wildcard patterns. This multiple action is
 performed without any unexpected deletions due to collisions of
 target names with existing filenames or with other target names.
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: renameutils
