=== debian/watch ===
version=4
https://github.com/rrthomas/mmv/releases .*/mmv-(\d[-0-9a-zA-Z._]*)\.tar\.[gx]z
