## mmv 2.5

=== debian/changelog ===
mmv (2.5-1ubuntu0.1) mantic; urgency=medium

  * Add changes from gnulib reallocarray to fix an invalid pointer when
    using mmv with more than 9 files. (LP: #2044264)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 19 Jan 2024 21:16:45 +0000

mmv (2.5-1) unstable; urgency=medium

  * Minor upstream bugfix release.
    + Update licenses for upstream generated files under lib. (GPL → LGPL)
    + Also update upstream copyright years.
  * Add patch to fix minor man page issue (\\ vs \e).

 -- Axel Beckert <abe@debian.org>  Fri, 21 Jul 2023 13:29:31 +0200

mmv (2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove versioned Build-Depends on dpkg-dev unnecessary since Jessie.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Axel Beckert ]
  * debian/watch: Use Github API as release page no more contains
    assets. 😒
  * Import new upstream release 2.4.
    + Drop m4/std-gnu11.m4 from debian/copyright. Thanks Lintian!
    + Bump copyright years in debian/copyright.
  * Bracketize lintian overrides.
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Thu, 15 Jun 2023 00:14:10 +0200
