=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mmv
-Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1~),
                gengetopt,
                help2man,
                libgc-dev,
