## mmv 2.5.1

=== debian/changelog ===
mmv (2.5.1-1) unstable; urgency=high

  * Upstream bugfix release.
    + Fixes realloc() crash by reverting to an older gnulib release.
      (Closes: #1042020)

 -- Axel Beckert <abe@debian.org>  Wed, 06 Sep 2023 22:40:52 +0200
