=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mmv
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Maintainer: Rhonda D'Vine <rhonda@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Section: utils
 Priority: optional
