=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/rrthomas/mmv/releases https://github.com/rrthomas/mmv/releases/download/v\d[-0-9a-zA-Z._]*/mmv-(\d[-0-9a-zA-Z._]*)@ARCHIVE_EXT@
